/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h1 {
  margin-bottom: 0;
}

.read ul {
  margin-bottom: 20px;
}
.read ul li {
  list-style-type: disc;
  margin-left: 1.5em;
  margin-top: 10px;
}
.read ul li:first-child {
  margin-top: 0px;
}

.contents-description {
  padding: 5.5% 0 5.5%;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description p span {
  font-weight: 700;
}

.contents-border {
  margin-top: 5%;
  border: 1px solid #d0cfcb;
  padding: 4% 8%;
  font-size: 14px;
  margin-bottom: 1%;
}
.contents-border p {
  display: block;
  margin-top: 10px;
}
.contents-border p:first-child {
  margin-top: 0px;
}

@media screen and (max-width: 767px) {
  .contents-description {
    padding-top: 8%;
    padding-bottom: 5.5%;
    font-size: 12px;
  }

  .contents-border {
    margin-top: 5%;
    padding: 4%;
    font-size: 12px;
  }
  .contents-border dt {
    font-weight: 700;
  }
}
